6.0.0-git
2019-04-21

[#8216] Create Folder button does not work in IE
Summary Create Folder button does not work in IE
Queue Gollem
Queue Version 1.1
Type Bug
State Resolved
Priority 2. Medium
Owners slusarz (at) horde (dot) org
Requester heinz (at) htl-steyr (dot) ac (dot) at
Created 2009-04-24 (3649 days ago)
Due
Updated 2009-12-02 (3427 days ago)
Assigned 2009-04-30 (3643 days ago)
Resolved 2009-05-19 (3624 days ago)
Milestone 1.1.1
Patch No

History
2009-12-02 20:21:27 Michael Slusarz Comment #10 Reply to this comment
Make sure you are using the latest CVS FW_3 HEAD branches of both 
gollem and horde.
2009-12-01 09:23:44 crohmann (at) netcologne (dot) de Comment #9 Reply to this comment
Are you sure the bug is fixed?
Yes.
So I am imagining the script errors IE7 is throwing? :-P
Any suggestions on what to search for instead?
2009-12-01 01:29:29 Michael Slusarz Comment #8 Reply to this comment
Are you sure the bug is fixed?
Yes.
2009-11-25 15:05:38 crohmann (at) netcologne (dot) de Comment #7 Reply to this comment
Fixed.
I just installed 1.1.1 and now at least IE7 doesn't work (JS errors on 
page, white page shown instead of popup) when creating a folder. Are 
you sure the bug is fixed?

This is the error IE shows:
-- cut --
Line: 2
Character: 41092
Error: 'style' is Null or not an object
Code: 0
URL: $HOSTNAME/gollem/manager.php?dir=%2Fweb
-- cut --
2009-05-19 14:41:40 Michael Slusarz Comment #6
Assigned to Michael Slusarz
Taken from Horde DevelopersHorde Developers
State ⇒ Resolved
Reply to this comment
Fixed.
2009-04-30 21:45:27 Jan Schneider Assigned to Horde DevelopersHorde Developers
State ⇒ Assigned
Priority ⇒ 2. Medium
Milestone ⇒ 1.1.1
 
2009-04-30 15:54:36 adorca (at) uda (dot) ad Comment #4 Reply to this comment
This happens to me too in IE7. All other popups seem to show correctly.



I've struggled through the code without luck.



It also happens on the cvs version.
2009-04-25 12:16:25 heinz (at) htl-steyr (dot) ac (dot) at Comment #3 Reply to this comment
I tried IE6 and IE7 on different PCs. Same result.

No action visible, no errormessage.
Do you get any javascript errors? Which IE version is affected? Did
you try other IE versions or other PCs?
2009-04-25 09:40:21 Jan Schneider Comment #2
State ⇒ Feedback
Reply to this comment
Do you get any javascript errors? Which IE version is affected? Did 
you try other IE versions or other PCs?
2009-04-24 17:38:10 heinz (at) htl-steyr (dot) ac (dot) at Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Create Folder button does not work in IE
Queue ⇒ Gollem
Milestone ⇒
Patch ⇒ No
Reply to this comment
Hi

When i click the create folder button no popup-window apears in IE

and i'm not able create a new folder.

Using Seamonkey or Firefox everthing works OK.

(the change-directory popup-window apears in IE)



Heinz


Saved Queries